#page{
	padding: 0px;
	margin: 0px;
	height: 100%;
	width: 100%;
}

#Container{
	position: relative;
	margin: 0px auto 0px;
	padding: 0px;
	max-width: 1600px;
	height: 100%;
	overflow: hidden;
}

#ContainerContact{
    position: fixed;
    width: 100%;
    height: 103%;
    top: 0px;
    left: 0px;
    z-index: -3; 
	list-style: none;
	overflow: hidden;
	background: url(../images/otherbanners/contact.jpg) no-repeat;
	background-size: cover;
}

#Nav{
	position: relative;
	margin: 30px 3% 10px;
	padding: 0px;
	width: 94%;
	height: auto;
	overflow: hidden;
	text-align: right;
}

#Content{
	position: relative;
	margin: 30px 0px 0px;
	padding: 0px;
	width: 100%;
	height: auto;
	overflow: hidden;
}

#Home{
	position: relative;
	margin: 0% auto 0%;
	padding: 10px;
	max-width:700px;
	height: auto;
	overflow: hidden;
	Z-index: +99;
}

#Talltree{
	position: fixed;
	bottom: 10px;
	margin: 10px;
	padding: 0px 0px 0px;
	width: 100%;
	text-align: right;
	height: 112px;
	overflow: hidden;
	z-index: +99;
}

#Banner{
	position: relative;
	margin: 0px 0px 0px;
	padding: 0px;
	width: 100%;
	height: 300px;
	overflow: hidden;
}

#BannerSynopsis{
	position: relative;
	margin: 0px 0px 0px;
	padding: 0px;
	width: 100%;
	height: 300px;
	overflow: hidden;
	background: url(../images/otherbanners/sipnosys.jpg) no-repeat;
	background-size: 100% 100%;
}

.Calum{
	float: left;
	margin: 0px 10px 150px;
	padding: 0px;
	width: 300px;
	height: auto;
	overflow: hidden;
	display: block;
}

#Synopsis{
	position: relative;
	margin: 40px auto 0px;
	padding: 0px;
	max-width: 800px;
	height: auto;
	overflow: hidden;
}

#Bottom{
position: fixed;
bottom: 2px;
left: 2px;
height: 400px;
width: 100%;
}

.footer{
position: fixed;
bottom: 9px;
left: 2px;
height: 10px;
width: 100%;
font: 12px Tahoma, Geneva, sans-serif;
color: #ffffff;
text-align: center;
}

.spacer{
position: relative;
margin: 40px auto 0px;
padding: 0px;
width: 100%;
height: auto;
overflow: hidden;
}

H1, H2{
color: #fafafa;
font: 93px "Lucida Sans Unicode", "Lucida Grande", sans-serif;
text-align: center;
margin: 0px;
padding: 0px;
line-height: 70%;
}

p{
color: #2c2b2a;
font: 16px Tahoma, Geneva, sans-serif;
text-align: justify;
padding: 0px 10px 0px;
margin: 0px 0px 20px;
}

.white{
color: #ededed;
font: 16px Tahoma, Geneva, sans-serif;
text-align: center;
padding: 0px 2px 0px;
margin: 0px 0px 20px;
}

.link{
color: #ffffff;
font: 18px Tahoma, Geneva, sans-serif;
text-align: right;
padding: 10px 5px 10px;
margin: 0px 10px 0px;
background: none;
text-decoration: none;
}

.link:hover{
color: #ffffff;
background: #515559;
text-decoration: none;
}

.linkgrey{
color: #515559;
font: 18px Tahoma, Geneva, sans-serif;
text-align: right;
padding: 10px 5px 10px;
margin: 0px 10px 0px;
background: none;
text-decoration: none;
}

.linkgrey:hover{
color: #FFFFFF;
background: #515559;
text-decoration: none;
}

.center{
text-align: center;
color: #2c2b2a;
font: 16px Tahoma, Geneva, sans-serif;
text-decoration: none;
}
.center a:link{
text-align: center;
color: #2c2b2a;
font: 16px Tahoma, Geneva, sans-serif;
text-decoration: none;
}
.center a:hover{
text-align: center;
color: #2c2b2a;
font: 16px Tahoma, Geneva, sans-serif;
text-decoration: none;
}

.logo{
border: 0px;
padding: 0px;
margin: 0px 30px 0px;
width: 150px;
height: auto;
}

.Formfeild{
float: right;
border: 1px solid #534c48;
padding: 3px;
margin: 0px;
width: 70%;
height: auto;
background: #d4d0cf;
border-radius: 5px 5px;
border-radius: 5px 5px;
font: 14px Tahoma, Geneva, sans-serif;
text-align: center;
color: #2c2b2a;
}

.submit{
float: right;
border: 1px solid #534c48;
padding: 3px;
margin: 10px 0px 10px;
width: 30%;
height: auto;
background: #d4d0cf;
border-radius: 5px 5px;
border-radius: 5px 5px;
font: 14px Tahoma, Geneva, sans-serif;
color: #2c2b2a;
text-align: center;
}

.submit:hover{
border: 1px solid #534c48;
background: #767676;
color: #2c2b2a;
}
/* Ipad (Portrait) ----------- */
@media screen and (max-width: 1024px) {

#Container{
max-width: 100%;
height: auto;
}

#BannerSynopsis{
position: relative;
margin: 40px 0px 0px;
padding: 0px;
width: 100%;
height: 300px;
overflow: hidden;
background: url(../images/otherbanners/sipnosys.jpg) no-repeat;
background-size: initial;
    background-position:center center;
}

#Nav{
position: fixed;
text-align: center;
margin: 0px;
padding: 10px 0px 10px;
width: 100%;
background: #494949;
Z-index: +99;
}

.link{
text-align: center;
font: 12px Tahoma, Geneva, sans-serif;
}

.linkgrey{
color: #ffffff;
font: 12px Tahoma, Geneva, sans-serif;
text-align: center;
padding: 10px 5px 10px;
margin: 0px 10px 0px;
background: none;
text-decoration: none;
}

.linkgrey:hover{
color: #ffffff;
background: #515559;
text-decoration: none;
}


#Bottom{
position: fixed;
margin: 50px auto 0px;
bottom: auto;
left: 2px;
height: auto;
width: 100%;
overflow: hidden;
}

#Home{
margin: 0% auto 0%;
width: 90%;
}

#Talltree{
text-align: center;
}

H1, H2{
font: 75px "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}
p{
color: #2c2b2a;
font: 12px Tahoma, Geneva, sans-serif;
text-align: justify;
padding: 0px 10px 0px;
margin: 0px 0px 20px;
}

.white{
color: #ededed;
font: 12px Tahoma, Geneva, sans-serif;
text-align: center;
padding: 0px 2px 0px;
margin: 0px 0px 20px;
}

.center{
font: 12px Tahoma, Geneva, sans-serif;
}
.center a:link{
font: 12px Tahoma, Geneva, sans-serif;
}
.center a:hover{
font: 12px Tahoma, Geneva, sans-serif;
}

.logo{
border: 0px;
padding: 0px;
margin: 0px 30px 0px;
width: 50px;
height: auto;
}

#Talltree{
height: 40px;

}
}

/* Ipad (Portrait) ----------- */
@media screen and (max-width: 600px) {
H1, H2{
font: 35px "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}

p{
color: #2c2b2a;
font: 10px Tahoma, Geneva, sans-serif;
text-align: justify;
padding: 0px 10px 0px;
margin: 0px 0px 20px;
}

.white{
color: #ededed;
font: 10px Tahoma, Geneva, sans-serif;
text-align: center;
padding: 0px 2px 0px;
margin: 0px 0px 20px;
}

.center{
font: 10px Tahoma, Geneva, sans-serif;
}
.center a:link{
font: 10px Tahoma, Geneva, sans-serif;
}
.center a:hover{
font: 10px Tahoma, Geneva, sans-serif;
}

.link{
text-align: center;
font: 10px Tahoma, Geneva, sans-serif;
}

.linkgrey{
text-align: center;
color: #ffffff;
font: 10px Tahoma, Geneva, sans-serif;
}

.Calum{
float: none;
margin: 0px 10% 30px;
padding: 0px;
width: 80%;
height: auto;
overflow: hidden;
display: block;
}

}